{
    "text.autoconfig.chickensshed.option.chicksDropFeathers": "小鸡掉落羽毛",
    "text.autoconfig.chickensshed.option.chicksDropFeathers.@Tooltip": "幼年生物是否掉落羽毛？",
    "text.autoconfig.chickensshed.option.dropChance": "掉落几率",
    "text.autoconfig.chickensshed.option.dropChance.@Tooltip[0]": "羽毛掉落的频率是多少？",
    "text.autoconfig.chickensshed.option.dropChance.@Tooltip[1]": "概率为1/掉落几率",
    "text.autoconfig.chickensshed.option.droppedItem": "掉落物品",
    "text.autoconfig.chickensshed.option.droppedItem.@Tooltip": "配置的生物会掉落哪个物品？",
    "text.autoconfig.chickensshed.option.mobList": "生物列表",
    "text.autoconfig.chickensshed.option.mobList.@Tooltip": "哪些生物会掉落配置的物品？",
    "text.autoconfig.chickensshed.title": "鸡舍"
}